Bug 4804 - Master2.4b2: при установке не находит пакета nvidia_glx_1.0.5336.rpm
: Master2.4b2: при установке не находит пакета nvidia_glx_1.0.5336.rpm
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nvidia_glx_1.0.5336)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-07-15 22:17 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-15 22:17:22
При установке Мастера не находит пакет nvidia_glx_1.0.5336.rpm! 
А как же без нормального драйвера?
------- Comment #1 From 2004-07-16 11:46:43 -------
Похоже на проблему инсталятора.
А какая версия дистрибутива тестировалась ?
------- Comment #2 From 2004-07-16 12:18:59 -------
fixed in b3